|  | Class Members - Variables updated Fri Feb 28 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - m -

- m : reflex::Bits::Bitref
- M : reflex::Pattern::ModConst
- m : reflex::Pattern::ModConst , reflex::Pattern::Option
- macroman : reflex::Input::file_encoding
- mat_ : reflex::AbstractMatcher
- MATCH : reflex::AbstractMatcher::Const
- matcher : Reflex::Library
- matcher_ : reflex::AbstractLexer< M > , reflex::AbstractMatcher::Iterator< T > , reflex::AbstractMatcher::Operation
- max_ : reflex::AbstractMatcher , reflex::FuzzyMatcher
- MAX_CHAIN : reflex::Pattern::HFA
- MAX_DEPTH : reflex::Pattern::DFA , reflex::Pattern::HFA
- MAX_RANGES : reflex::Pattern::HFA
- MAX_STATES : reflex::Pattern::DFA , reflex::Pattern::HFA
- MAXITER : reflex::Pattern::Position
- MAXLOC : reflex::Pattern::Position
- method_ : reflex::AbstractMatcher::Iterator< T > , reflex::AbstractMatcher::Operation
- min_ : reflex::Pattern
- mismatched_braces : reflex::regex_error
- mismatched_brackets : reflex::regex_error
- mismatched_parens : reflex::regex_error
- mismatched_quotation : reflex::regex_error
- mrk : reflex::FuzzyMatcher::SaveState
- mrk_ : reflex::Matcher